AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Event
QueueMemberAddedEvent Class
QueueMemberAddedEvent Constructor
QueueMemberAddedEvent Methods
QueueMemberAddedEvent Properties

| QueueMemberAddedEvent Constructor

Creates a new QueueMemberAddedEvent

Namespace: AsterNET.Manager.Event
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public QueueMemberAddedEvent(
    	ManagerConnection source
    )

    Public Sub New (
    	source As ManagerConnection
    )

    public:
    QueueMemberAddedEvent(
    	ManagerConnection^ source
    )

    new :
            source : ManagerConnection -> QueueMemberAddedEvent

#### Parameters

source
  Type: AsterNET.Manager
  ManagerConnection
  ManagerConnection passed through in the event.

See Also

#### Reference

QueueMemberAddedEvent Class
AsterNET.Manager.Event Namespace